Subject: Re: [iucg] [IAB] [Ianaplan] IANAPLAN virtual meeting

From: Jari Arkko <[email-masked]>
Date: Sat, 4 Oct 2014 11:34:13 +0300

JFC,

I was initially not going to respond to this because I thought the answer was obvious, and since you got an answer from Pete. And because I was busy :-) But since you’ve raised it again later:

> Prior to this virtual global meeting, I would like to request an IANAPLAN IETF/WG charter update in two directions.

I do not plan to update the charter at this time. I believe the current charter is supported by IETF consensus, as determined by the IESG during the WG Review of this charter. Not only was IETF-wide WG Review held (with an announcement to other SDOs), but there was also a BOF held at the previous IETF meeting. In both instances, the community was insistent that the WG not be given the latitude to change current operational procedures.

Jari Arkko (speaking as the responsible AD for the WG)